
.carousel_wrapper {
	margin:46px -10px 60px;
	position: relative;
	border-top: dashed 1px #cccccc;
	border-bottom: dashed 1px #cccccc;
	padding-bottom: 25px;
	}
.carousel_wrapper>div {
	padding: 2px 0;
	margin-top: -25px;
}

#next {
	background:url(../images/next.jpg) 0 bottom;
	position:absolute;
	right:0px;
	bottom:2px;
	width:25px;
	height:25px;
}

.carousel_wrapper #next:hover {	background:url(../images/next.jpg) 0px top;}

#prev {
	background:url(../images/prev.jpg) 0 top;
	position:absolute;
	bottom:2px;
	right:27px;
	width:25px;
	height:25px;
	display:block;
}

.carousel_wrapper #prev:hover:hover {	background:url(../images/prev.jpg) 0 bottom;}


.carousel_wrapper ul {
	display:inline-block;
	cursor:default;
	border-bottom:#e3e3e3 1px solid;
}

.carousel_wrapper img {
	width:100%;
	}

@media only screen and (max-width: 995px) {
.carousel_wrapper>div {
	padding: 2px 0;
	margin-top: -18px;
}
}
@media only screen and (max-width: 767px) {

.carousel_wrapper { 
	margin-left:0px;
	margin-right:0px;
}

.carousel_wrapper div { 
	margin-left:0px;
}

.carousel_wrapper li {
	margin-right:15px;
	}

}
